/* body */
body{
    direction: ltr;
    font: 16px/1 "fbgandalfeng", Arial, sans-serif;
}
html[lang="es-ES"] body{
    font-family: "titilliumweb";
}

h2, .top-section-logo h1, .products-filter h3, .downloads-filter h3, .products-item-content h3,
.product-info-chapter h3, .product-all-images h3,
.products-item-bottom .read-more, .footer-navigation-list > li > a{
    font-family: "fbgandalfeng";
}
html[lang="es-ES"] h2, html[lang="es-ES"] .top-section-logo h1, html[lang="es-ES"] .products-filter h3,
html[lang="es-ES"] .downloads-filter h3, html[lang="es-ES"] .products-item-content h3,
html[lang="es-ES"] .product-info-chapter h3, html[lang="es-ES"] .product-all-images h3,
html[lang="es-ES"] .products-item-bottom .read-more, html[lang="es-ES"] .footer-navigation-list > li > a{
    font-family: "titilliumweb";
}
.single .post ul,
.button, .article-section-text p, .contact-us-section-container input,
.bread-crumbs a, .bread-crumbs, .products-item-category h4, .downloads-item-category h4,
.downloads-item-header a, .products-item-publication, .products-item-content > p,
.more-products p, .product-info-chapter ul, .product-info-chapter p, .product-info-files-item h4,
.contact-us-section form.wpcf7-form .wpcf7-response-output, .popup-form-container .wpcf7-response-output,
.contact-us-section-container textarea, .more-products-item-header h4, .more-products-item-header h4 span, .contact-info-item-button, #contact .contact-us-section h2, .section-404 h1, .footer, .copyright, .product-big-slider-item-about h3 {
    font-family: "fbgandalfeng";
}

html[lang="es-ES"] .button, html[lang="es-ES"] .article-section-text p, html[lang="es-ES"] .contact-us-section-container input,
html[lang="es-ES"] .bread-crumbs a, html[lang="es-ES"] .bread-crumbs, html[lang="es-ES"] .products-item-category h4, html[lang="es-ES"] .downloads-item-category h4,
html[lang="es-ES"] .downloads-item-header a, html[lang="es-ES"] .products-item-publication, html[lang="es-ES"] .products-item-content > p,
html[lang="es-ES"] .more-products p, html[lang="es-ES"] .product-info-chapter ul, html[lang="es-ES"] .product-info-chapter p, html[lang="es-ES"] .product-info-files-item h4,
html[lang="es-ES"] .contact-us-section form.wpcf7-form .wpcf7-response-output, html[lang="es-ES"] .popup-form-container .wpcf7-response-output,
html[lang="es-ES"] .contact-us-section-container textarea, html[lang="es-ES"] .more-products-item-header h4, html[lang="es-ES"] .more-products-item-header h4 span, html[lang="es-ES"] .contact-info-item-button,
html[lang="es-ES"] #contact .contact-us-section h2, html[lang="es-ES"] .section-404 h1, html[lang="es-ES"] .footer, html[lang="es-ES"] .copyright, html[lang="es-ES"] .product-big-slider-item-about h3 {
    font-family: "titilliumweb";
}

.contact-us-section-container input, .contact-us-section-container textarea, .wpcf7 input[type="email"]{
    direction: ltr;
    text-align: left;
}

#contact .contact-us-section .form_item[data-id="0"] .contact-us-section-container input,
#contact .contact-us-section .form_item[data-id="0"] .contact-us-section-container .wpcf7-not-valid-tip,
#contact .contact-us-section .form_item[data-id="0"] .contact-us-section-container textarea{
    direction: rtl;
    text-align: right;
    font-family: "fbgandalf";
}

#contact .contact-us-section .form_item[data-id="0"] .wpcf7 input[type='submit']{
    font-family: "fbgandalf";
}

.search-block input[type="search"]{
    padding: 0 35px 0 14px;
    text-transform: capitalize;
    font-family: "fbgandalfeng";
}
html[lang="es-ES"] .search-block input[type="search"]{
    font-family: "titilliumweb";
}

.search-block .submit-wrapper{
    left: auto;
    right: 5px;
}

.search-block button[type="submit"]::before {
    transform: translate(-50%,-50%) rotate(180deg);
}

/*header brands*/
/*.brands-wrapper{*/
/*   left: auto;*/
/*    right: 24.7%;*/
/*}*/

.brands-wrapper ul{
    margin: 0 0 0 22px;
}

.brands-wrapper ul li{
    padding: 0 14px;
    box-sizing: content-box;
    border-left: none;
}

.brands-wrapper ul li:first-child{
    padding: 0 12px  0 0;
}

.brands-wrapper ul li:last-child{
    padding: 0 0 0 14px;
}

.brands-wrapper ul li::before{
    left: auto;
    right: 0;
}

.main-navigation{
    left: auto;
    right: 0;
    box-sizing: border-box;
    padding: 0 15px;
    /*top: 113px;*/
}
.main-navigation-wrapper .close-button {
    left: auto;
    right: 18px;
}
.main-navigation-wrapper .close-button span{
    margin: 14px 0 0 7px;
}
.main-navigation-wrapper .close-button span:first-child{
    transform: rotate(-45deg);
}
.main-navigation-wrapper .close-button span:last-child{
    transform: rotate(45deg);
}
.main-navigation-trigger{
    left: 22px;
    right: auto;
}

.main-navigation-wrapper_mobile .close-button{
    left: auto;
    right: 18px;
}

.main-navigation-wrapper_mobile .close-button span {
    left: 8px;
    top: 1px;
}

.main-navigation-list{
    width: 100%;
}

.main-navigation-list > li{
    margin: 0 0px 0 19px;
}
.main-navigation-list > li:first-child{
    margin: 0;
}
.main-navigation-list  li ul{
    right: auto;
    left: 0;
    box-shadow: 5px 6.4px 5px 0 rgba(0, 0, 0, 0.29);
    top: 36px;
}

.main-navigation-list li ul li{
    font: 20px/18px "fbgandalfeng", Arial, sans-serif;
    height: auto;
    display: flex;
    align-items: center;
}

.main-navigation-list li:hover ul li{
    padding: 5px 0;
    height: auto;
}

.main-navigation-list  li ul li a{
    padding: 0 0 0 8px;
    height: auto;
}
.top-section-content p{
    direction: rtl;
    float: left;
    font-family: "fbgandalfeng";
}
html[lang="es-ES"] .top-section-content p{
    font-family: "titilliumweb";
}

.main-navigation-list > li > a {
    padding: 7px 7px 6px 7px;
    font: 20px "fbgandalfeng", Arial, sans-serif;
    font-weight: 400;
}
html[lang="es-ES"] .main-navigation-list > li > a{
    font-family: "titilliumweb";
    padding: 2px 18px 5px;
}

.top-section-logo{
    right: auto;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto;
   /* padding: 0 28px 0 84px;*/
    padding: 0 50px;
}

.top-section-logo img{
   /* left: 11px;*/
   left: 30px;
}

.top-section-logo h1{
    margin: 3px 0 0 0;
}

.top-slider{
    direction: ltr!important;
}


.top-section-dots .slick-dots{
    padding: 0 4.5px 3px 0;
    margin: 0 3px 0 0;
    right: 0;
    left: auto;
}
.top-section-dots .slick-dots li{
    margin: 0 0 0 5px;
}

.content-block-image {
    text-align: left;
    padding: 0 0 0 49px;
}

.products-section-header .title-holder{
    padding: 0 36px 0 89px;
    align-items: center;
}
.products-section-header img{
    left: 8px;
}
.products-section-header h3{
    margin: 0;
    font-weight: 700;
    font-family: "fbgandalfeng";
}
html[lang="es-ES"] .products-section-header h3{
    font-family: "titilliumweb";
}

.contact-us-section .form_item[data-id="1"] input, .contact-us-section .form_item[data-id="2"] input,
.contact-us-section .form_item[data-id="1"] textarea, .contact-us-section .form_item[data-id="2"] textarea{
    text-align: left;
    direction: ltr;
}

.contact-us-section-container textarea + .wpcf7-not-valid-tip {
    left: 0;
    right: auto;
}


.contact-us-section .form_item[data-id="1"] .wpcf7-not-valid-tip, .contact-us-section .form_item[data-id="2"] .wpcf7-not-valid-tip{
    text-align: left;
}

.logo {
    margin: 0 0 0 0;
    position: relative;
}

.logo img {
    position: absolute;
    top: 0;
    left: 0;
}

.products-item{
    text-align: left;
    direction: ltr;
}


.footer-info{
    margin: 0 20px 0 0;
}

.footer .social{
    margin: 18px 0 0 0;
    flex-direction: row-reverse;
}
.copyright-container .links li{
    margin: 0 8px 0 0;
}
.copyright-container .links li::before{
    right: -8px;
    left: auto;
}

.copyright-container .links a:last-child{
    margin: 0 -1px 0 0;
}
.page-bunner-container .bread-crumbs{
    margin: 0 0 0 3px;
}
.products-item:hover{
    box-shadow: 0px 3px 6.23px 0.77px rgba(0, 0, 0, 0.76);
}

.products-item-category-block{
    float: left;
}

.products-item-content h3{
    padding: 3px 0 0 7px;
}

.nav-links{
    flex-direction: row;
}

.nav-links .prev{
    margin: 0 0 0 9px;
}

.page-numbers{
    margin: 0 0 0 8.5px;
}
.pagination-arrow.next, .nav-links .next{}

.pagination-arrow::before, .pagination-arrow::after,
.nav-links .prev::before, .nav-links .prev::after,
.nav-links .next::before, .nav-links .next::after{
    left: auto;
    right: 5px;
}
.product-info{
    padding: 55px 20px 0 25px;
}
.product-inner .product-info{
    padding: 18px 24px 0 26px;
}
.product-info-chapter:nth-child(2) .product-info-chapter-container > ul li{
    position: relative;
    padding: 0 0 0 22px;
}
.product-info-chapter:nth-child(2) .product-info-chapter-container > ul li::before{
    left: 10px;
    right: auto;
}
.product-info ul li,
.single .post ul li,
.product-info-technical-characteristics ul li{
    padding: 0 0 0 30px;
}
.product-info ul li::before,
.single .post ul li::before,
.product-info-technical-characteristics ul li::before{
    left: 2px;
    right: auto;
}
.product-info-standarts img{
    margin: 0 25px 10px 0;
}
.product-info-video-item, .product-info-files-item{
    margin: 0 11px 0 0;
}

.product-big-slider-item-image .quaolity-mark{
    right: 8px;
    left: auto;
    background-image: url("../images/standarts/quaolity-mark-eng.png");
}
.more-products-item .more-products-item-image::before{
    left: auto;
    right: 0;
}
.more-products-item > p{
    left: auto;
    right: 0;
}

.posts-intro-category{
    margin: 4px 0 0 1px;
}
.posts-intro-button{
    padding: 2px 49px 0 0;
}

.posts-intro-button::before{
    top: 1px;
    left: auto;
    right: 2px;
}

.post ul{
    margin: 0 0 25px 20px;
}

.posts-container-social span{
    margin: 7px 7px 0 0;
}

.search-results-row h3:last-of-type{
    margin: 0 5px 0 0;
}
.downloads-item-content .products-item-category-block{
    margin: 0 0 0 9px;
}
.top-section-content{
    text-align: left;
    align-items: flex-start;
}
.top-slider-item{
    flex-direction: row-reverse;
}
.content-block-container{
    flex-direction: row-reverse;
    align-items: center;
}
.content-block-text p{
    margin: 0 0 28px auto;
    max-width: 611px;
    font-family: "fbgandalfeng";
}
html[lang="es-ES"] .content-block-text p{
    font-family: "titilliumweb";
}

.content-block-text .button{
    float: right;
    margin: 0 86px 0 0;
    letter-spacing: -0.6px;
}

.post h3, .post h2, .content-section-container h2, .content-section-container h3 {
    text-align: left;
}

.products-filter-container h4, .downloads-filter-container h4 {
    text-transform: capitalize;
    font-family: "fbgandalfeng";
}
html[lang="es-ES"] .products-filter-container h4,
html[lang="es-ES"] .downloads-filter-container h4{
    font-family: "titilliumweb";
}

.wpcf7-not-valid-tip{
    text-align: left;
    font-family: "fbgandalfeng";
}
html[lang="es-ES"] .wpcf7-not-valid-tip{
    font-family: "titilliumweb";
}

.copyright-container .links li:last-child {
    margin: 0 5px 0 0;
}

.downloads-item-header h3{
    padding: 0 30px;
    font: 18px/22px "fbgandalfeng", Arial, sans-serif;
 /*   display: flex;
    flex-direction: column;
    justify-content: center;*/
}
html[lang="es-ES"] .downloads-item-header h3{
    font-family: "titilliumweb";
}


.section-404 p{
    font-weight: 500;
    font-family: "fbgandalfeng";
}
html[lang="es-ES"] .section-404 p{
    font-family: "titilliumweb";
}

@media only screen and (max-width: 1450px){
    .products-section-header h3{
        text-align: center;
    }
}

@media only screen and (max-width: 1200px){
    .top-section-logo h1 {
        margin: 6px 0 4px 0;
        text-align: center;
    }
}
@media screen and ( max-width: 1024px ) and ( min-width: 769px ){
    .main-navigation{padding: 0}
    .main-navigation-list{justify-content: space-between;}
    .main-navigation-list > li {
        margin: 0 0px 0 3px;
    }
    .main-navigation-list > li > a{ font-size: 18px !important;}
}

@media only screen and (max-width: 992px){
    .products-section-header h3 {
        font: 700 28px "fbgandalfeng", Arial, sans-serif;
    }
    html[lang="es-ES"] .products-section-header h3{
        font-family: "titilliumweb";
    }

    .product-info-chapter h3::after{
        left: auto;
        right: 5px;
    }

    /*.brands-wrapper {*/
    /*    left: auto;*/
    /*    right: 30%;*/
    /*}*/
}


@media only screen and (max-width: 768px){
    .search-block .submit-wrapper {
        left: auto;
        right: 3px;
        top: 49%;
    }
    .main-navigation-list  li ul li a{
        padding: 0 0 0 15px;
        font-size: 18px;
        line-height: 1.2;
    }

  /*  .top-section {
        padding: 153px 0 0 0;
    }*/

    .top-section-logo img {
        left:14px;
    }

    .content-block-text .button{
        left: 50%;
        transform: translateX(-50%);
        margin: 0;
    }

    .footer .social {
        margin: 22px 0 0 -1px;
    }
    .page-bunner-container .bread-crumbs {
        margin: 0 0 0 14px;
    }

    .product-info-chapter h3::before{
        right: 50%;
        transform: translate(50%);
    }

    .product-info-chapter h3::after{
        left: auto;
        right: 16px;
    }
    .product-big-slider-item-image .quaolity-mark{
        left: auto;
        right: 6px;
    }
 /*   .product-big-slider .slick-prev {
        left: auto;
        right: 6px;
    }

    .product-big-slider .slick-next {
        right: auto;
        left: 4px;
    }*/
    .posts-intro-category {
        margin: 2px 0 0 1px;
    }
    .contact-info-item:first-child .contact-info-item-container a:nth-last-of-type(n+3)::after{
        left: auto;
        right: -3px;
    }
    .search-results-date-wrapper{
        left: auto;
        right: 15px;
    }

    .nav-links .prev {
        margin: 0 0 2px 9px;
    }

    .nav-links .next {
        margin: 0 2px 0 0;
    }

    .top-section-logo {
        padding: 0 24px;
    }

    .top-section-logo img {
        top: 50%;
        transform: translateY(0);
    }
    .tax-product_cat .top-section-logo{padding: 0 28px 0 21px;width: max-content;}
    .tax-product_cat .top-section-logo img{
        transform: translateY(0);
        margin: 0px 15px 0 0;
    }
    .logo img {
        top: 4px;
    }

    .content-block-text p {
        margin: 0 0 9px;
        max-width: 100%;
    }

    .content-block-image {
        padding: 0;
        text-align: center;
    }

    .top-slider-item{
        flex-direction: column;
    }

    .contact-us-section form.wpcf7-form .wpcf7-response-output{
        min-height: 45px;
        height: auto;
        line-height: 1.2;
    }

    .footer-info-contact {
        max-width: 255px;
        margin: 10px 30px 0 0;
    }


    .footer-info-social {
        margin: 0 0 5px 0;
    }

    .main-navigation-list-column > li a {
        font-weight: 700;
    }

    .products-section-header h3 {
        font: 700 45px "fbgandalfeng", Arial, sans-serif;
    }
    html[lang="es-ES"] .products-section-header h3 {
        font-family: "titilliumweb";
    }

    .main-navigation-list li:hover ul li{
        padding: 0;
    }

    /*.brands-wrapper {*/
    /*    right: 0;*/
    /*}*/

    .brands-wrapper ul li {
        padding: 0 8px;
    }

    .brands-wrapper ul li:first-child {
        padding: 0 8px 0 0;
    }

    .brands-wrapper ul li:last-child {
        padding: 0 0 0 8px;
    }
    .home .products-section-header img {
        top: 50%;
        left: 9px;
    }
    .product-big-slider,
    .product-inner .product-info {
       margin: 0 auto 32px;
    }
    .product-inner .product-info-video{
        margin-bottom:20px;
    }
}

@media only screen and (max-width: 680px){
    .footer-navigation-list {
        margin: 0 0 0 1px;
    }
    #menu-footer-column-2{
        margin: -74px 0 0 1px;
    }
    .more-products-item-header {
        padding: 8px 5px 5px;
    }
    .products-item-category-block{
        padding: 0 0 0 6px;
        float: none;
    }
    .downloads-item-header h3 {
        padding: 10px 2px;
    }
    .brands-wrapper strong {
        font: 14px/1 "fbgandalf", Arial, sans-serif;
    }
}

@media only screen and (max-width: 600px){
    .search-block {
        height: auto;
    }

    .products-section-header h3 {
        font: 700 24px "fbgandalfeng", Arial, sans-serif;
        text-align: center;
    }
    .tax-product_cat .products-section-header .title-holder {
        min-height: 50px;
        padding: 0 15px;
    }
    .tax-product_cat .products-section-header img{
        height: 37px;
        max-width: 59px;
        top: 24px;
        margin: 0 15px 0 0;

    }
    html[lang="es-ES"] .products-section-header h3 {
        font-family: "titilliumweb";
    }
}

@media only screen and (max-width: 480px){
    .footer-info-contact {
        margin: 10px 30px 0 0;
        font-size: 13px;
        line-height: 16px;
    }

    .products-section-header .title-holder {
        padding: 0 20px 0 49px;
    }

    .products-section-header h3 {
        margin: 3px 0 0 0;
    }

    .products-section-header img {
        left: 5px;

    }
    .home .products-section-header img {
        top: 50%;
        left: 20px;
    }
    .downloads-item-header h3 {
        padding: 10px 20px;
        font-size: 14px;
        line-height: 1;
    }
    .tax-product_cat .products-section-header .title-holder{
        min-height: 41px;
        padding: 0 20px 0 12px;
    }
    .tax-product_cat .products-section-header img {
        top: 24px;
        height: 35px;
        max-width: 59px;
        margin: 0px 13px 0 0;
    }
}